section#homepage {
    position: relative;
    ul {
        margin-top: 20px;
        li {
            padding: 2px;
            i {
                cursor: pointer !important;
                &:hover {
                    color: red;
                }
            }
            &.active {
                background: red;
                color: #000;
            }
        }
    }
    #explain {
        position: fixed;
        top: 0;
        left: 20px;
        max-width: 300px;
        font-family: monospace;
        font-size: 1.4rem;
        padding: 20px;
        button {
            font-size: 1em;
            font-family: monospace;
            margin-top:10px;
            &:hover{
                background:#000;
                color:#fff;
            }
        }
    }
    #alert {
        background: #ff0a0a;
        padding: 10px;
        color: #000;
        font-family: monospace;
    }
}